Bug 970538 - Footer title says GateIn Portal 3.6.0.Beta02-redhat-1
Footer title says GateIn Portal 3.6.0.Beta02-redhat-1
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER04
: 6.1.0
Assigned To: Default User
vramik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 05:38 EDT by vramik
Modified: 2018-02-06 14:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vramik 2013-06-04 05:38:23 EDT
Description of problem:
Footer title says GateIn Portal 3.6.0.Beta02-redhat-1 but should say something like JBoss JPP 6.1.0.ER01-redhat.

There is usually something like this 

INFO  [org.gatein] (MSC service thread 1-3) JBoss JPP 6.0.0.CR01-redhat (GateIn Portal 3.5.2.Final-redhat-1) started 

in log but in ER01 there is 

INFO  [org.gatein] (MSC service thread 1-2) GateIn Portal 3.6.0.Beta02-redhat-1 started


Version-Release number of selected component (if applicable):
JPP6.1.ER01

How reproducible:
always
Comment 1 Boleslaw Dawidowicz 2013-06-11 05:58:28 EDT
Honza does it require any changes in the code or is it something that you can handle on your side during productization?
Comment 3 vramik 2013-08-14 08:15:24 EDT
Verified in ER04.

Footer says: JBoss JPP 6.1.0.ER04 (GateIn Portal 3.6.2.Final-redhat-1)

Note You need to log in before you can comment on or make changes to this bug.